Subject: [xml2rfc-dev] https://www.rfc-editor.org/errata/eid5887

From: Julian Reschke <[email-masked]>
Date: Thu, 31 Oct 2019 16:15:15 +0100

Hi there,

see <https://www.rfc-editor.org/errata/eid5887>:

> In section 1.3.2: New Attributes for Existing Elements, the attributes 'relative', 'section', and 'sectionFormat' are added to the xref element. This is, however, not reflected in appendix C.
>
> This same mistake is reflected in appendix D.

There is indeed a problem, but for RFC 7991 it is that the prose
predates a later change - so the grammar is actually as intended.

The right fix would be to remove the statement in 1.3.2.

Best regards, Julian